    body {

        margin: 0;

        padding: 0;

        font-family: 'Open Sans';

        font-size: 14px;

    }

    /* custom fonts */



    @font-face {

        font-family: 'Open Sans';

        src: url('../fonts/OpenSans.eot');

        src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');

        font-weight: normal;

        font-style: normal;

    }



    @font-face {

        font-family: 'Open Sans Italic';

        src: url('../fonts/OpenSans-Italic.eot');

        src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Italic.woff2') format('woff2'), url('../fonts/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans-Italic.ttf') format('truetype'), url('../fonts/OpenSans-Italic.svg#OpenSans') format('svg');

        font-weight: normal;

        font-style: normal;

    }



    @font-face {

        font-family: 'Open Sans Semibold';

        src: url('../fonts/OpenSans-Semibold.eot');

        src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold.woff2') format('woff2'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans') format('svg');

        font-weight: normal;

        font-style: normal;

    }



    @font-face {

        font-family: 'Open Sans';

        src: url('../fonts/OpenSans-Light.eot');

        src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff2') format('woff2'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');

        font-weight: 300;

        font-style: normal;

    }

    /*homepage style */

    .nav-link i.fa.fa-instagram ,.nav-link i.fa.fa-facebook-official {
		
		font-size:27px !important;
	}

    .welcome-kriti {

        text-align: center;

        font-size: 18px;

    }



    .welcome-kriti h1 {

        font-size: 24px;

        font-family: 'Open Sans Semibold';

        font-weight: bold;

        font-style: italic;

        color: #4b4b4b;

        text-align: center;

       

    }



    .welcome-kriti p {

        text-align: center;

        font-size: 18px;

        line-height: 28px;

        margin-bottom: 65px;

    }



    .aboutus-kriti p {

        text-align: left;

        font-size: 18px;

        line-height: 28px;

    }



    .brownbutton {

        background: #7b380d;

        border-radius: 3px;

        padding: 5px 10px;

        border: none;

        color: #fff;

        font-size: 18px;

        font-style: italic;

        cursor: pointer;

    }



    .outline-btn {

        background: #fff;

        border-radius: 3px;

        border: solid 1px #7B380D;

        padding: 10px 10px;

        color: #7B380D;

        font-size: 18px;

        font-style: italic;

        cursor: pointer;

        width: 100%;

    }



    .outline-btn-sm {

        width: 108px;

        padding: 6px 8px;

    }



    .outline-btn-md {

        width: 300px;

        padding: 6px 8px;

    }



    .outline-btn:hover {

        background: #7B380D;

        border-radius: 3px;

        border: solid 1px #7B380D;

        color: #fff;

    }



    .fa-chevron-right:before {

        font-size: 16px;

        padding-left: 10px;

    }



    #projects {

        margin-top: 50px;

        background: #eea608;

        padding-bottom: 50px;

    }

    .projectsHome{
		
	  margin-top:0px !important;
	}

    #projects h1 {

        font-size: 30px;

        font-family: 'Open Sans Semibold';

        color: #fff;

        text-align: center;

        padding: 50px 0 35px 0;

        text-align: center;

    }



    #projects .proj-block {

        background: #fff;

        padding: 42px 0 5px 42px;

        overflow: hidden;

       min-height : 330px;

    }



    #projects .figcaption {

        font-size: 16px;

        color: #52596B;

    }



    #projects figure img {

        margin-left: 20px;

    }



    #projects .proj-block h1 {

        color: #535a6b;

        font-size: 26px;

        margin: 0;

        padding: 0 0 34px 0;

        text-decoration: underline;

        text-align: left;

    }



    #projects .proj-block a {

        font-size: 18px;

        color: #7B370D;

        font-style: italic;

        margin: 45px 0 20px 0;

        display: block;

    }



    #kriti_impact {

        background: #7B370D url("../images/impact_bg.png") repeat-x right top;

        padding-bottom: 30px;

    }



    #kriti_impact h1 {

        font-size: 30px;

        color: #3B3B3B;

        text-align: center;

        margin: 55px 0 45px 0;

    }



    .impact-block {

        background: #FFF9F1;

        border: solid 1px #D6D5D5;

        height: 248px;

        text-align: center;

        padding-top: 30px;

    }



    #kriti_impact h2 {

        color: #52596B;

        font-size: 34px;

        font-weight: bold;

        margin-top: 25px;

    }



    #kriti_impact h3 {

        color: #52596B;

        font-size: 22px;

        font-weight: normal;

    }



    #kriti_impact .btn-view,

    .newsletter .btn-view {

        display: block;

        border-radius: 6px;

        background: transparent;

        border: solid 1px #fff;

        padding: 3px 15px;

        font-size: 18px;

        font-style: italic;

        color: #fff;

        text-decoration: none;

        text-align: center;

    }



    .annual-report {

        font-size: 22px;

        color: #fff;

        text-align: center;

    }



    #footer {

        background: #FFF9F1;

        padding: 20px 0;

        display: block;

    }



    #footer h1 {

        font-size: 30px;

        color: #4B4B4B;

    }



    #footer .address {

        margin: 0 0 0 40px;

    }



    .footer-copyright {

        font-size: 14px;

        color: #737373;

        padding: 15px 0;

    }



    #footer .fa-map-marker:before,

    #footer .fa-phone:before,

    #footer .fa-envelope-o:before {

        font-size: 35px;

        color: #F16721;

    }



    #footer h4 {

        font-size: 18px;

    }



    .navigate {

        background: #F16721;

        padding: 25px 0;

        margin-top: 10px;

    }



    .navigate h4 {

        font-size: 16px;

        color: #fff;

        margin-bottom: 30px;

    }



    .navigate ul,

    .navigate ul li {

        list-style-type: none;

        margin: 0;

        padding: 0;

    }



    .navigate ul li {

        float: left;

        margin-right: 30px;

    }



    .navigate ul li a {

        font-size: 14px;

        color: #fff;

    }

    /* Home Carousel css*/



    .carousel-inner img {

        /* width: 100%;

height: 100%; */

    }



    .carousel-caption {

        right: 10%;

        left: auto;

        top: 20%;

    }



    .carousel-inner h3 {

        font-size: 41px;

        color: #fff;

        text-transform: uppercase;

        font-family: 'Open Sans Light';

        font-style: normal;

    }

    /* nav styles */



    .navbar-survival101 {

        background: #f26822 url("../images/nav-bg.png") no-repeat left top;

        height: 82px;

    }

    /* .navbar-survival101 .navbar-brand {

margin-right: 2.15rem;

padding: 3px 0 0 0;

line-height: 36px;

} */



    .navbar-survival101 .navbar-brand img {

        vertical-align: top;

        margin: 0px 0 0 154px;

    }



    .navbar-expand-lg .navbar-nav .nav-link, .navbar .navbar-nav .nav-link {

        color: #fff;

        font-size: 16px;

        padding: 0 22px;

        line-height: 45px;

    }



    ul.navbar-nav {

        margin-top: 32px;

    }



    #nav .navbar .active {

        border-bottom: solid 4px #fff;

        width: auto;

    }

    /* Products - talk bubble css */


    .socialLink i{
		
    font-size: 35px;
	
    color: #F16721;
	
	}
	.socialIcons {
		
    display: inline-flex;
	
    list-style: none;
	
    padding-left: 0px;
	
	}
	.products_socialLinks{
		
		margin-top:20px;
		
	}
	.products_socialLinks p{
		
		font-size:20px !important;
		
		}
	.products_socialLinks li {
		
		margin-right:20px;
		
	}
	
	
    #products figure {

        display: flex;

        flex-wrap: wrap;

        margin: 20px auto;

        font-size: 0.875em;

    }



    #products .image-left,

    #products .image-right {

        width: 500px;

        height: 250px;

    }



    #products .image-top,

    #products .image-bottom {

        width: 370px;

        height: 538px;

    }



    #products .image-left {

        flex-direction: row;

    }



    #products .image-right {

        flex-direction: row-reverse;

    }



    #products .image-top {

        flex-wrap: wrap;

    }



    #products .image-bottom {

        flex-wrap: wrap-reverse;

    }



    #products figcaption:before {

        position: absolute;

        content: '';

        display: block;

        height: 0;

        width: 0;

        border-style: solid;

        border-width: 1em;

    }



    #products .image-left figcaption:before {

        border-color: transparent #fff transparent transparent;

        top: 50%;

        margin-top: -1em;

        left: -2em;

    }



    #products .image-right figcaption:before {

        border-color: transparent transparent transparent #fff;

        top: 50%;

        margin-top: -1em;

        right: -2em;

    }



    #products .image-top figcaption:before {

        border-color: transparent transparent #fff transparent;

        top: -2em;

        left: 50%;

        margin-left: -1em;

    }



    #products .image-bottom figcaption:before {

        border-color: #fff transparent transparent transparent;

        bottom: -2em;

        left: 50%;

        margin-left: -1em;

    }



    /*#products figure>* {

        width: 370px;

    }*/



    #products figcaption {

        padding: 1.25em;

        box-sizing: border-box;

        position: relative;

    }



    #products figcaption h4 {

        margin-bottom: 1em;

    }



    #products figcaption h4 span {

        margin-right: 0.875em;

    }



    #products figcaption h2 {

        font-size: 1.5em;

        font-weight: 300;

        text-transform: uppercase;

        margin-bottom: 0.5em;

    }



    #products figcaption h2 span {

        display: block;

        font-weight: bold;

    }



    #products figcaption p {

        width: 100%;

        text-overflow: ellipsis;

        padding-top: 10%;

        font-size: 18px;

        font-family: 'Open Sans Italic';

    }



    #products .readmore {

        text-decoration: none;

        color: #7b380d;

        text-align: center;

        padding: 20px 0;

        border: solid 1px #7b380d;

        font-size: 18px;

        border-radius: 6px;

        background: #fff;

        padding: 5px 20px;

        margin: 0 auto;

        width: auto;

        height: 40px;

    }



    #products figure {

        border: solid 1px #e2e2e2;

    }



    .prod-hdg {

        font-size: 30px;

        color: #4b4b4b;

        font-family: 'Open Sans Semibold';

        padding-top: 45px;

        text-align: center;

    }



    .img-overlay-cont {

        position: relative;

    }



    .img-overlay {

        position: absolute;

        background: #545350;

        top: 0;

        max-width: 320px;

        left: 0;

        right: 0;

        margin: 0 auto;

        text-align: center;

        padding: 20px;

        opacity: 0.8;

        filter: alpha(opacity=50);

        /* For IE8 and earlier */

    }



    .img-overlay span {

        font-family: 'Open Sans Semibold';

        font-size: 24px;

        color: #fff;

        display: block;

    }



    .prod-text {

        width: 344px;

        margin: 0 auto;

    }



    .prod-text::before {

        position: absolute;

        height: 100%;

        border: 1px solid #dbdada;

        border-right: 0;

        margin: 14px 0 0 10px;

        content: "";

        /* left: 0;

top: 0; */

        width: 20px;

    }



    .prod-text p {

        padding: 10px 20px 20px 20px;

    }



    .prod-text p::after {

        position: absolute;

        height: 100%;

        border: 1px solid #dbdada;

        border-left: 0;

        content: "";

        right: 0;

        width: 20px;

        right: 30px;

        top: 30px;

    }



    .img-positon {

        top: 252px !important;

    }



    .img-positon-stiching {

        top: 261px !important;

    }



    .mrg-btm15 {

        margin-bottom: 15px !important;

    }



    .newsinput {

        border: solid 1px #fff;

        border-top: 0;

        border-left: 0;

        border-right: 0;

        padding: 3px 0 3px 5px;

        width: 292px;

        margin-right: 15px;

        background: transparent;

        color: #fff;

    }



    .newsletter-txt {

        color: #fff;

        font-size: 14px;

        margin-bottom: 20px;

    }



    .btn-contribute {

        width: 100px;

        -webkit-transform: skew(15deg);

        transform: skew(15deg);

        background: #7b380d;

        padding: 3px 15px;

        margin-top: 4px;

    }

    /* About Us */



    .main-banner figure {

        position: relative;

    }



    .main-banner figcaption {

        font-size: 50px;

        color: #fff;

        /* Center and scale the image nicely */

        background-position: center;

        background-repeat: no-repeat;

        background-size: cover;

        margin: auto;

        position: absolute;

        top: 0;

        left: 0;

        bottom: 0;

        right: 0;

    }

    /***** social media css *****/



    .social-media {

        position: relative;

    }



    .social-med-block {

        position: absolute;

        top: 40px;

        right:0px;

    }



    .social-icons {

        background: #fff;

        padding: 20px;

    }



    .social-icons ul {

        margin: 0;

        padding: 0;

    }



    .social-icons ul li {

        margin: 0;

        padding: 0;

        list-style-type: none;

        border-bottom: solid 1px #cfcfcf;

        padding: 10px 0;

    }



    .social-icons ul li a {

        font-size: 16px;

        color: #7b380d;

        text-decoration: none;

    }



    .social-icons ul li a img {

        padding-right: 15px;

    }



    .myButton {

        padding:0;

        font-size: 1em;

    }



    .mySelect {

        padding: .2em 0;

        font-size: 1em;

    }



    #myDiv {

        color: Green;

        background-color: #eee;

        border:1px solid #cfcfcf;

        display: none;

        text-align: justify; position:absolute; right:40px; top:40px; z-index:1

    }



    #myDiv p {

        margin: 15px;

        font-size: 0.917em;

    }

    /**** end of social media css *****/



    .registered {

        background: #EE9508 url("../images/registered_bg.png") no-repeat right bottom;

        height: 308px;

        padding: 20px 0 0 20px;

        color: #fff;

    }

    /*common talk bubble css*/



    .team figure {

        display: flex;

        flex-wrap: wrap;

        margin: 3em auto;

        font-size: 0.875em;

    }



    .team figcaption {

        background: #FFF9F2;

        border: solid 1px #C8C8C8;

    }



    .team .image-left,

    .team .image-right {

        /* width: 500px; */

        height: 250px;

    }



    .team .image-top,

    .team .image-bottom {

        width: 250px;

        height: 500px;

    }



    .team .image-left {

        flex-direction: row;

    }



    .team .image-right {

        flex-direction: row-reverse;

    }



    .team .image-top {

        flex-wrap: wrap;

    }



    .team .image-bottom {

        flex-wrap: wrap-reverse;

    }



    .team figcaption:before {

        position: absolute;

        content: '';

        display: block;

        height: 0;

        width: 0;

        border-style: solid;

        border-width: 1em;

    }



    .team .image-left figcaption:before {

        border-color: transparent #fff transparent transparent;

        top: 50%;

        margin-top: -1em;

        left: -2em;

    }



    .team .image-right figcaption:before {

        border-color: transparent transparent transparent #fff;

        top: 50%;

        margin-top: -1em;

        right: -2em;

    }



    .team .image-top figcaption:before {

        border-color: transparent transparent #fff transparent;

        top: -2em;

        left: 50%;

        margin-left: -1em;

    }



    .team .image-bottom figcaption:before {

        border-color: #fff transparent transparent transparent;

        bottom: -2em;

        left: 50%;

        margin-left: -1em;

    }



    .team figure>* {

        width: 250px;

        height: 250px;

    }



    .team figcaption {

        padding: 1.25em;

        box-sizing: border-box;

        position: relative;

    }



    .team figcaption h4 {

        font-family: 'Open Sans Semibold';

        font-size: 24px;

    }



    .team figcaption h4 span {

        margin-right: 0.875em;

    }



    .team figcaption h2 {

        font-family: 'Open Sans Italic';

        font-size: 20px;

        color: #4B4B4B;

        text-transform: uppercase;

        margin-bottom: 0.5em;

    }



    .team figcaption h2 span {

        display: block;

        font-weight: bold;

    }



    .team figcaption p {

        width: 100%;

        height: 4.5em;

        margin-bottom: 1.5em;

        overflow: hidden;

        text-overflow: ellipsis;

    }



    .visonmisson h1 {

        color: #4B4B4B;

        font-family: 'Open Sans Semibold';

        font-style: italic;

        font-size: 28px;

    }



    .visonmisson p,

    .rungtxt {

        color: #4E4E4E;

        font-size: 18px;

    }



    .aboutlink {

        font-size: 24px;

        color: #7B370D;

        font-style: italic;

        margin: 0px 0 0px 0;

        display: block;

    }



    .advisoryblock {

        border: solid 1px #ccc;

        padding: 40px;

        overflow: hidden

    }



    .advisoryblock h2 {

        font-family: 'Open Sans Semibold';

        font-size: 24px;

        color: #262626

    }



    .advisoryblock span {

        font-size: 22px;

        color: #4B4B4B;

        font-style: italic;

    }



    .about-history {

        background: #EE9508;

        padding: 30px 0;

        margin: 45px 0

    }



    .about-history h2 {

        margin: 0 0 50px 0;

        font-size: 30px;

        color: #fff;

        font-family: 'Open Sans Semibold';

        text-align: center;

    }



    .about-history p {

        margin: 0;

        padding: 0 0 35px 0;

        color: #fff;

        font-size: 18px;

    }



    .updates-block {

        padding: 20px 50px 20px 50px;

        border: solid 2px #B0886E

    }



    .updates-block h2 {

        color: #7B380D;

        font-style: italic;

        font-size: 24px;

    }



    .updates-block h2 img {

        padding-right: 20px;

    }



    .mb-60 {

        margin-bottom: 60px;

    }

    /* women empowerment */



    .womenemp p {

        margin: 0;

        padding: 0;

        line-height: 60px

    }



    figcaption.womenemp {

        top: 30%;

        left: 58%;

    }



    .womenemp-main {

        margin-top: 38px;

    }



    .womenemp-title {

        font-size: 26px;

        color: #CF8720;

        line-height: 34px;

        margin: 60px 0 0 0;

        padding: 0;

    }



    .womenemp-majorproj h2 {

        margin: 60px 0 30px 0;

        padding: 0;

        font-size: 20px;

        color: #4B4B4B;

        font-family: 'Open Sans Semibold';

        font-style: italic;

    }



    ul.emprojects {

        margin: 0px;

        padding: 0;

    }



    ul.emprojects li {

        margin: 0 0 0 20px;

        padding: 0 0 25px 0;

        font-size: 18px;

        color: #4B4B4B;

    }



    .prjhunar {

        color: #7B380D;

        font-size: 24px;

        font-family: 'Open Sans Semibold';

        font-style: italic;

        margin: 80px 0 25px 0;

    }



    .prjhunar-text p {

        font-size: 18px;

        font-family: 'Open Sans Semibold';

        font-style: italic;

        margin-bottom: 35px;

    }



   
	.projhunar-parg p {

 

        font-size: 16px;

 

        color: #292929;

 

        line-height: 28px;
        
        font-family: 'Open Sans';
        
        font-style: normal;

 

    }



    .prjhunar-text ul {

        margin: 0 0 0 20px;

        padding: 0;

        list-style-image: url('../images/square.png');

    }



    .prjhunar-text ul li {

        margin: 0;

        padding: 0 0 30px 0;

        line-height: 25px;

    }



    .projhunar-img figure img {

        margin-bottom: 70px;

    }



    .projmilan-img figure img {

        margin-bottom: 50px;

    }
     
	.mt-20 {
		
    margin-top:20px;
	
    }


    .mrg-top {

        margin-top: 0px !important;

    }



    .mrg-top40 p {

        margin-bottom: 40px;

    }

    /* about team modal popup */



    .teampopup .modal-header {

        border: none;

        padding-bottom: 0;

    }



    .teampopup .close {

        font-size: 3rem;

        font-weight: normal;

    }



    .teampopup .modal-dialog {

        max-width: 850px;

    }



    .teampopup .modal-body h1 {

        font-size: 26px;

        color: #000; padding-bottom:5px;

    }



    .teampopup .modal-body h3 {

        font-size: 22px;

        color: #636363; padding-bottom:15px;

    }



    .teampopup .modal-body .popup-text {

        font-size: 18px;

        color: #3D3A37;

        line-height: 29px;

    }



    .team figure {

        margin: 0 !important;

    }



    .teamcont-space {

        margin-bottom: 75px;

    }



    .main-banner-bg {

        background: #E9D8C4;

        height: 135px;

        line-height: 135px

    }



    .nav-back {

        font-size: 18px;

    }



    .nav-back a {

        font-style: italic;

        display: block;

        color: #7B380D

    }



    .nav-back a:before {

        font-family: "Font Awesome";

        content: "\f054";

        display: inline-block;

        padding-right: 3px;

        vertical-align: middle;

        font-weight: 900;

    }



    .projdisha {

        padding: 47px 0;

        text-align: center;

        font-size: 30px;

        color: #7B380D;

        font-family: 'Open Sans Semibold';

        margin: 0;

    }

    .list-unstyled li {
    
	float: left;
	
    width: 100%;
}


    .dishahdg {

        padding: 0px;

        margin: 0 0 28px 0;

        font-family: 'Open Sans Semibold';

        font-size: 18px;

        font-style: italic;

        color: #7b380d;

    }



    .disha-text p {

        font-size: 16px;

        line-height: 28px;

        color: #4B4B4B

    }
	
	.font-16{
		
		font-size:16px;
	}
	
	.disha-subtitle{
		
	font-family: 'Open Sans Semibold';
    
	font-size: 16px;

    line-height: 28px;

     color: #4B4B4B;
	 
    font-style: italic;
	}

    

    .education {

        margin-top: 64px;

    }
	
	
    /* p {font-size:18px;color:#4B4B4B;margin:40px 0 0 0;line-height:28px;} */

    /*education*/



    .projectdisha {

        margin-top: 75px

    }



    .projectdisha h1 {

        font-size: 30px;

        color: #303030;

        margin:20px 20px 35px 20px;

    }



    .projectdisha p {

        font-size: 18px;

        font-style: italic;

        color: #000;

        margin: 0 20px 60px 20px;

        line-height: 26px;

    }



    .navigatetop_space {

        margin-top: 75px;

    }



    .projecdisha_bg {

        background: red

    }



    .btn_contribute {

        /*margin: -12px;*/

    }



    .address-hdg {

        font-size: 30px;

        font-family: 'Open Sans Semibold';

        margin-bottom: 35px;

    }



    .eduction p,

    .education-text p {

        font-size: 18px;

        line-height: 28px;

        margin-top: 26px;

    }

    /*contact us */



    .contactbannertxt {

        font-family: 'Open Sans Semibold';

        font-size: 50px;

        line-height: 60px;

        color: #7b3919;

    }



    .contactbg {

      /*  background: #fff url("../images/contact_right_bg.png") repeat-y right top;*/

    }



    .contact-rightbg {

      /*  padding: 70px 0 0 120px;*/

    }



    .contact-left-col {

        padding: 70px 0 0 0;

    }



    .contact-left-col h2 {

        background: #f26822;

        padding: 5px 0 5px 5px;

        margin: 30px 0;

        color: #fff;

        font-size: 18px;

        font-style: italic;

        font-family: 'Open Sans Semibold';

    }



    .contact-left-col .contact-address {

        font-size: 18px;

        color: #4e4e4e;

        line-height: 28px;

    }



    .second-heading {

        color: #cf8720;

        font-size: 19px;

        font-family: 'Open Sans Semibold';

        margin-bottom: 30px;

    }



    .contact-rghtcol-hdg {

        font-size: 19px;

        color: #4e4e4e;

        font-style: italic;

        font-family: 'Open Sans Semibold';

        margin-bottom: 15px;

    }



    .contact-rightbg a {

        font-size: 18px;

        color: #f26822;

    }



    .contact-rightbg span {

        font-size: 18px;

        color: #4e4e4e;

    }



    .contactph {

        color: #f26822 !important;

    }



    .contact-left-col .govt-schools {

        font-size: 22px;

        color: #4e4e4e;

        line-height: 30px;

    }



    .govt-schools {

        font-size: 20px;

        color: #4e4e4e;

        line-height: 30px;

        margin: 50px 0 70px 0;

    }



    .govt-schools span {

        font-size: 18px;

        color: #f26822;

        line-height: 30px;

        font-style: italic;

        font-family: 'Open Sans Semibold';

    }



    .govt-school-addmaps h2 {

        background: #ee9508;

        font-size: 22px;

        padding: 15px 0 15px 20px;

        margin: 30px 0;

        color: #fff;

    }



    .govt-school-addmaps .govt-schools-add {

        font-size: 16px;

        line-height: 24px;

        padding-left: 20px;

    }



    .govt-school-addmaps .govt-schools-add span {

        font-style: italic;

    }



    .govt-school-addmaps iframe img,

    .govt-school-addmaps iframe img {

        width: 540px !important;

    }



    .contact-goglemapsimg {

        margin-top: 50px;

    }

    /* contribute */



    .contribute-tabs .nav-pills .nav-link.active,

    .nav-pills .show>.nav-link {

        background-color: transparent;

        font-size: 16px;

        font-weight: bold;

        text-transform: uppercase;

        color: #85461e;

    }



    .contribute-tabs .nav-link {

        background-color: transparent;

        font-size: 16px;

        font-weight: normal;

        text-transform: uppercase;

        color: #4e4e4e !important;

    }



    .contribute-tabs .nav-item {

        margin: 0 0 20px 0;

    }



    #ContributeDonate h2 {

        margin: 0 0 36px 0;

        font-size: 28px;

        font-style: italic;

        color: #4b4b4b;

        font-family: 'Open Sans Semibold';

    }



    #ContributeDonate p {

        font-size: 22px;

        line-height: 36px;

        color: #4B4B4B;

    }



    .DonataProjects {

        text-align: center;

    }



    .DonataProjects h4 {

        font-size: 18px;

        color: #4E4E4E;

        font-family: 'Open Sans Semibold';

        margin: 15px 0;

    }



    .DonataProjects p {

        font-family: 'Open Sans Light';

        line-height: 20px!important;

        font-size: 15px !important;

        color: #2E2E2E;

    }



    .DonarsInfo {

        margin: 45px 0 15px 0;

        background: #FEF0DC url("../images/ico_info.png") no-repeat 2% 50%;

        padding: 10px 5px 10px 65px;

        font-size: 16px;

        font-family: 'Open Sans Light';

    }



    .CorporateGrants {

        color: #fff;

        margin: 0px 0 65px 0;

        background: #F1621D url("../images/ico_corporategrant.png") no-repeat 2% 50%;

        padding: 10px 5px 10px 100px;

        font-size: 20px;

        line-height: 28px;

        font-family: 'Open Sans';

    }



    .volunteer figure {

        position: relative;

    }



    .volunteer figcaption {

        position: absolute;

        top: 0;

        right: 10px;

        top: 20px;

        left: 43%;

    }



    .volunteer figcaption p {

        font-style: italic;

        line-height: 28px !important;

        font-size: 16px !important;

        color: #fff !important;

        font-family: 'Open Sans Semibold';

    }



    .volunteer figcaption a {

        color: #FFAF00;

    }

    .vTestimonials{
		
		float:left;
		
		width:100%;
	}


    .volunteer figcaption a:hover {

        text-decoration: underline;

    }



    .volunteer-btn {

        text-align: center;

        margin-top: 30px !important;

    }



    .purchase-products {

        margin-top: 80px !important;

    }



    .purchase-products p {

        line-height: 30px !important;

    }



    .purchase-products figure {

        margin-top: 38px;

        position: relative;

    }



    .purchase-products figcaption {

        font-size: 18px;

        color: #fff;

        position: absolute;

        left: 8%;

        top: 15%;

    }



    .kritibags p {

        margin-top: 10px;

        padding-right: 10px !important;

        color: #000 !important;

        font-family: 'Open Sans' !important;

        font-size: 18px !important;

        line-height: 26px !important;

    }



    .kritibags {

        margin-top: 50px;

    }



    .kritibags a {

        display: block;

        font-weight: bold;

        color: #F1621D;

        font-size: 18px;

        font-style: italic;

    }



    .kritibags a:hover {

        text-decoration: underline;

    }



    .customers p {

        font-size: 18px !important;

        color: #000 !important;

        margin: 0;

    }



    .customers a {

        font-weight: bold;

        font-style: italic;

        color: #f1621d;

        font-size: 18px;

    }

    /*********** signup ************/



    .signup .modal-dialog {

        max-width: 1000px;

    }



    .signup p {

        font-size: 16px !important;

        color: #4e4d4d !important;

        line-height: 24px !important;

        text-align: left;

    }



    .signup .modal-content,

    .signup .modal-header {

        border-radius: 0;

        border: 0;

    }



    .signup .modal-header {

        background: #f26822;

    }



    .signup .modal-header h1 {

        font-family: 'Open Sans Semibold';

        font-style: italic;

        font-size: 28px;

        color: #fff;

    }



    .signup .modal-header .close {

        color: #fff;

        text-shadow: none;

        opacity: inherit;

        padding: 5px 1rem;

    }



    .signup input[type=text] {

        border: 0;

        border-bottom: solid 1px #4e4d4d;

        padding: 10px 5px;

    }
.qc_leadform-sec .signup input[type=text] {
    margin-bottom: 12px;
}
.qc_leadform-sec .signup input[type=text]:hover,
.qc_leadform-sec .signup input[type=text]:focus{
   border-bottom: solid 1px #ed9521; 
   border-top: none;
   border-left: none;
   border-right: none;
   outline: none;
}
.qc_leadform-sec  .outline-btn:hover,
.qc_leadform-sec  .outline-btn:focus {
    background: #ed9521;
    border-radius: 3px;
    border: solid 1px #ed9521;
    color: #fff;
    outline: none;
}
.qc_leadform-sec  .outline-btn-md {
    width: 175px;
    padding: 6px 8px;
    background: #e96629;
    border: solid 1px #e96629;
    color: #fff;
}
.qc_leadform-sec  .outline-btn {
    background: #e96629;
    border: solid 1px #e96629;
    color: #fff;
}
.qc_leadform-sec .qc_leadform-btn{
    position: fixed;
    right: -70px;
    top: 50%;
    transform: rotate(-90deg);
    z-index: 999
}

    .signup label {

        font-family: 'Open Sans Semibold';

        font-size: 16px;

        text-align: left;

    }



    .signup label span {

        padding-right: 15px;

    }



    .chk-block {

        margin: 15px 0 0 30px;

    }



    .chk-block label {

        font-family: 'Open Sans';

        text-align: left;

    }



    .signuppopscroll .modal-body {

        overflow-y: scroll;

        max-height: 500px;

    }

    /* custom checkbox styles */



    .signup-cus-checkbox {

        display: block;

        position: relative;

        padding-left: 35px;

        margin-bottom: 12px;

        cursor: pointer;

        font-size: 22px;

        -webkit-user-select: none;

        -moz-user-select: none;

        -ms-user-select: none;

        user-select: none;

        font-weight: normal;

    }

    /* Hide the browser's default checkbox */



    .signup-cus-checkbox input {

        position: absolute;

        opacity: 0;

        cursor: pointer;

        height: 0;

        width: 0;

    }

    /* Create a custom checkbox */



    .checkmark {

        position: absolute;

        top: 0;

        left: 0;

        height: 25px;

        width: 25px;

        background-color: #fff;

        border: solid 1px #ccc;

    }

    /* On mouse-over, add a grey background color */



    .signup-cus-checkbox:hover input~.checkmark {

        background-color: #fff;

        border: solid 1px #c8c8c8;

    }

    /* When the checkbox is checked, add a blue background */



    .signup-cus-checkbox input:checked~.checkmark {

        background-color: #2196F3;

    }

    /* Create the checkmark/indicator (hidden when not checked) */



    .checkmark:after {

        content: "";

        position: absolute;

        display: none;

    }

    /* Show the checkmark when checked */



    .signup-cus-checkbox input:checked~.checkmark:after {

        display: block;

    }

    /* Style the checkmark/indicator */



    .signup-cus-checkbox .checkmark:after {

        left: 9px;

        top: 5px;

        width: 5px;

        height: 10px;

        border: solid white;

        border-width: 0 3px 3px 0;

        -webkit-transform: rotate(45deg);

        -ms-transform: rotate(45deg);

        transform: rotate(45deg);

    }



    .projects-bg {

      /*  background: #fff9f2 url("../images/project_bg.png") repeat-y top right;*/

        width: 100%;

      /*  padding-top: 50px;*/

    }



    .projects-imgs {

        /*padding-left: 30px;*/

    }



    .projects-imgs h2 {

        font-size: 18px;

        color: #7b380d;

        font-family: 'Open Sans Semibold';

        padding: 0;

        margin: 0 0 23px 0;

    }



    .projects-imgs img {

        margin-bottom: 50px;

    }

    /******* Disha Project ******/



    .disha-text ul li {

        font-size: 16px;

        line-height: 28px;

        margin-bottom: 18px;

        padding: 0;

        color: #4b4b4b;

    }



    .disha-text p {

        padding: 0;

        margin: 0 0 35px 0;

    }

    /* Project Shiksha ******/



    .disha-text h3 {

        font-size: 18px;

        color: #7b380d;

        margin: 0 0 30px 0;

        padding: 0;

        font-family: 'Open Sans Semibold'

    }

    /*********** BLOG AND PRODUCT ******************/



    .font-18 {

        font-size: 18px !important;

        line-height: 30px;

    }



    .banner-bg {

        background: #fceddc;

    }



    .banner-bg h3 {

        text-transform: uppercase;

        color: #4b4b4b;

    }



    .logo-basic-bg {

        background: #fff9f2 url("../images/logo-basic.png") no-repeat center center;

        padding: 50px;

        width: 20%;

        top: -20px;

    }



.blog-mainContent h6 {

    padding-left: 115px !important;

    line-height: 24px;

    font-size: 15px;

    width: 335px;

}



    .blog-mainContent h5,

    .product-mainContent h5 {

        font-size: 24px;

        color: #4b4b4b;

        font-weight: bold;

        font-style: italic;

    }



    .blog-mainContent .blog-title {

        min-height: 105px;
		padding-bottom: 0.5rem!important;

    }



    .blog-mainContent p {

        text-align: justify;

    }

    .alignRight{
		
		text-align:right !important;
		
		width:100%;
	}
	
	.fontItalic{
		
		font-style:italic;
		
	}

    .blog-mainContent.explo-education p , ul.covidBlog-li li{

        font-size: 18px;

        line-height: 29px;

        color: #4e4e4e;

        padding: 5px 0;

    }
	.covidBlog-li{
		
		width:100%;
	}
	ul.covidBlog-li 
	{
		
     list-style: none;
	 
    }

   ul.covidBlog-li li::before
   {
    content: "-";
	
   color: #4e4e4e;
   
   font-weight: bold;
   
   display: inline-block; 
   
   width: 1em;
   
   margin-left: -1em;
}



    .back-arrow {

        color: #7B380D;

    }



    .yellow-bg {

        background-color: #ee9508;

    }



    .yellow-bg p {

        font-size: 22px;

    }



    .yellow-bg a:hover {

        color: #fff;

    }



    .color-white {

        color: #fff !important;

    }



    .radius3 {

        border-radius: 3px;

        -moz-border-radius: 3px;

        -webkit-border-radius: 3px;

        -o-border-radius: 3px;

    }



    .right-img .gray-bg {

        background: rgba(0, 0, 0, 0.5);

        width: 95%;

        bottom: 0;

    }



    .right-img .gray-bg h6 {

        color: #fff;

    }



    .products-mainContent p {

        color: #4e4e4e;

        font-size: 16px;

        text-align: justify;

        line-height: 24px;

    }



    .products-mainContent h3 {

        color: #7b380d;

        font-size: 24px;

        text-transform: uppercase;

        font-style: italic;

    }



    .products-mainContent .img-box {

        border: 1px solid #d6d6d6;

        border-radius: 3px;

        -moz-border-radius: 3px;

        -webkit-border-radius: 3px;

        -o-border-radius: 3px;

    }



    .products-mainContent .gray-img {

        width: 100%;

        bottom: 0;

        height: 100%;

        position: relative;

        border: 1px solid #d6d6d6;

    }



    .products-mainContent .grayBg {

        background: rgba(0, 0, 0, 0.5);

        width: 100%;

        float: left;

        position: absolute;

        bottom: 0;

        padding: 20px;

    }



    .products-mainContent .grayBg h6 {

        color: #fff;

    }



    .right-img1 {

        background: url("../images/product1.jpg") no-repeat center center;

        background-size: cover;

    }



    .right-img2 {

        background: url("../images/jute-khadi-product.jpg") no-repeat center center;

        background-size: cover;

    }



    .right-img3 {

        background: url("../images/product3.jpg") no-repeat center center;

        background-size: cover;

    }



    .right-img4 {

        background: url("../images/product4.jpg") no-repeat center center;

        background-size: cover;

    }



    .right-img5 {

        background: url("../images/product5.jpg") no-repeat center center;

        background-size: cover;

    }



    .right-img6 {

        background: url("../images/product6.jpg") no-repeat center center;

        background-size: cover;

    }

	.right-img7 {

        background: url("../images/mask1.jpg") no-repeat center center;

        background-size: cover;

    }

	/************** CAREER CSS ****************/

	.color-gray{color:#4e4e4e;}

        .orange-color{color:#e37254 !important;}

        .orange-bg{background:#f26822;}

        .career-mainContent .nav{display:inherit;}

        .career-mainContent .nav li{padding-bottom:20px;}

        .career-mainContent .nav a{color:#4e4e4e; font-size:16px; font-weight:bold;}

        .career-mainContent .career-right ul li{font-size:18px; float:left; margin-bottom:10px; width:100%;}

        .career-mainContent .career-right ul li:before{ content: '\0359';  margin:-35px 15px 10px 0; float:left; font-size:40px;}

        .career-mainContent .job-list .fa-exclamation-circle{font-size:30px; color:#f1621d; margin-right:15px; float:left;}

        .career-mainContent .job-list .job-opening{width:85%; float:left;}

        .career-mainContent .job-list .job-opening a{color:#4e4e4e; font-weight:bold;}

        .career-mainContent .job-list .job-opening a:hover{text-decoration:none;}

        #section1, #section2{float:left; width:100%;}



        .modal-content{border-radius:0;}

        .modal-open, .modal-open .modal{padding-right:0 !important;}

        .modal-dialog .orange-bg h4{width:80%;}

        .popup-content p{color:#4e4e4e; font-size:16px; line-height:28px; text-align:justify;}

        .popup-content ul{padding-left:20px;}

        .popup-content ul li{color:#4e4e4e; padding-bottom:5px; font-size:16px;}



        /***** left side responsive menu for career*****/

        .modal-header .close{

            opacity: 1;

            margin: 15px;

            margin-bottom: 0;

        }

        .modal-content{

            border: 0;

        }

        .modal-body{

           padding-top: 0px;

        }

        .modal-body1{

           padding: 21px 10px 10px;

        }

        .modal-body h2{

          margin-top: 30px;

          font-size: 1.625em;

        }

        .modal-body h3{

          color: #636363;

          font-family: 'Lato-Light';

          font-size: 1.375em;

        }

        .modal-body h3.orange-color{

          color: #636363;

          font-family: 'Lato-Regular';

          font-size: 1.375em;

        }

        h2.resp-accordion,.resp-tab-content{

            border: 0 !important;

        }

       .resp-tabs-container h2.resp-accordion:first-child{

            border-top: 0 !important;

        }

       .resp-tabs-container h2.resp-accordion{

           margin-bottom: 20px !important;



           background: transparent !important;

        }

       .resp-tabs-container h2.resp-accordion a{

           text-transform: uppercase;

        }



        .resp-tab-active .fa-angle-right {

           transform: rotate( 90deg);

           color: #e37254;

           font-size: 22px;

           position: relative;

       }



        .resp-accordion .fa-angle-right {

           font-size: 20px;

           position: relative;

           bottom: -4px;

       }



        .resp-tabs-container>div {

           float: left;

           width: 100%;

        }

        .resp-tab-active a, .resp-tab-item.resp-tab-active a{color:#85461e;}

        .resp-tab-active a:hover, .resp-tab-item.resp-tab-active a:hover{text-decoration:none;}

        .scrollup {

           border-radius: 50%;

           width: 50px;

           height: 50px;

           position: fixed;

           bottom:40px;

           right: 0px;

           display: none;

           background-color: transparent;

       }

       .scrollup:hover{text-decoration: none;}

        .scrollup h6 {

           margin-top: 10px;

           position: relative;

           left: -30px;

           width: 75px; font-size:12px; color:#4e4e4e;

       }

	.resp-vtabs li.resp-tab-active{border:none;}



/************** bug fixes *******************/

.homepage-products .proj-block img{margin-bottom:25px;}

.homepage-products #products .image-top, .homepage-products #products .image-bottom{width:100%; min-height:538px; height:auto;}

.homepage-products #products img,

.homepage-products #products .prod-text,

.homepage-products #products figcaption{width:100%;}

.homepage-products #products .img-wrap{position:relative; width:100%;}

.homepage-products #products .img-wrap .img-positon,

.homepage-products #products .img-wrap .img-positon-stiching{top:0 !important;}

.homepage-products .prod-text p::after{right:22px;}

.homepage-products .img-overlay{max-width:80%; padding:20px 10px;}

/***** about us *****/

body {height:100%;}

.about-us.main-banner figcaption{text-align:center; width:100%; top:35% !important; left:0 !important;}

.about-us .registered{height:100%;}

.about-us .team .image-right,

.about-us .team figcaption,

.about-us .team figure>*{width:100%; height:100%; min-height:290px;}

.about-us .team figure img{width:100%; min-height:290px;}

.about-us .team .image-right figcaption:before{z-index:1;}

.about-us .team .image-right.reverse-arrow figcaption:before{

  border-color: transparent #fff transparent transparent;

    top: 50%;

    margin-top: 0;

    right: 0;

    left: 0;

    margin-left: -24px;

}

.about-us .team figcaption{padding-bottom:56px;}

.about-us .team figcaption h2{text-transform:inherit;}

.about-us .team figcaption h4{font-size:23px;}

.about-us .advisoryblock{min-height:180px;}

.about-us .advisoryblock .advisoryblock-title{

  white-space: nowrap;

  overflow: hidden;

  text-overflow: ellipsis;

  -moz-text-overflow: ellipsis;

  -webkit-text-overflow: ellipsis;

}

/********* popup ***********/

.modal {

  text-align: center;

}

.modal-dialog {

  display: inline-block;

  text-align: left;

  vertical-align: middle;

}

.teampopup .modal-header .close{z-index:1; position: absolute; right: 0; top: 0; margin-top: 0; margin-right: 5px; margin-right: 5px; padding-top: 0; padding-right: 5px;}

.about-us .team figure .teampopup img{min-height:auto;}

.teampopup .modal-body{padding:1.5rem 2rem 2rem 2rem;}



/******** education ********/

.color-maroon{color:#7B380D;}

.education-main.banner-bg h3{color:#7B380D;}

.project-right{background-color:#fff6ea;}

table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #7B380D;
  text-align: left;
  padding: 8px;
}

/******** UAT ***********/

.disha-text a{word-break:break-all;}

.color-red{color:red;}

.margin_0 {margin:0; padding:0;}



/*****COVID*****/

a.covid-btn {
    width: 195px;
    height: 58px;
    position: absolute;
    background: #7b380e;
    z-index: 11111;
    bottom: 5%;
    left: 4%;
    color: white;
}
a.covid-btn span {
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    width: 100%;
    font-size: 24px;
}
.covid-img{
    width:100%;
}
ul.carousel-indicators {
    display: none;
}
.covid-btn.contribute-btn {
    height: 40px;
    bottom: -30px;
    left: 0;
    width: 150px;
}
@media (min-width: 600px) and (max-width: 1024px) {
    a.covid-btn.contribute-btn span {
    font-size: 18px;
    margin-top: 12px;
}
}
@media (max-width: 1024px) {
.kBannerRelative .linkAbsolute {
    bottom: 55px;
}
}
@media (min-width: 1023px) {
a.carousel-control-prev {
    width: auto;
    bottom: auto;
    top: 50%;
    left: 5%;
}
a.covid-btn {
    width: 195px;
    height: 58px;
    position: absolute;
    background: #7b380e;
    z-index: 11111;
    bottom: 68px;
    left: 38px;
    color: white;
    bottom: 35px;
}
.covid-btn.contribute-btn {
    height: 50px;
    bottom: -50px;
    left: 0;
}
.kBannerRelative .linkAbsolute {
    left: 9.3%;
    bottom: 25%;
}
}
@media (min-width: 1200px) {
a.covid-btn {
    width: 195px;
    height: 58px;
    position: absolute;
    background: #7b380e;
    z-index: 11111;
    bottom: 68px;
    left: 4%;
    color: white;
    bottom: 11%;
}
.kBannerRelative .covid-btn.contribute-btn span {
    margin-top: 15px;
}
.covid-btn.contribute-btn {
    height: 50px;
    bottom: -50px;
    left: 0;
}
}
@media (max-width: 768px) {
a.covid-btn {
    max-width: 20vw;
    max-height: 5vw;
}
a.covid-btn span {
    font-size: 12px;
    margin-top: 1vw;
}
.linkAbsolute {
    left: 9.3% !important;
}
.linkAbsolute p {
    display: none;
}
}
@media (min-width: 320px) and (max-width: 420px) {
a.covid-btn span {
    font-size: 8px;
    margin-top: 0;
    position: relative;
    top: -3px;
}
}
.qc_leadform {
     border: 1px solid #e96729;
    margin-bottom: 30px;
    border-radius: 8px 8px 0 0;
}
.qc_leadform form{
    padding: 15px
}
.signup .qc_leadform input[type=text]{
    margin-bottom: 15px; 
}

.blog-mainContent .qc_leadform h5 {
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
    background: #e96729;
    padding: 10px;
    border-radius: 5px 5px 0 0;
}
span.qc_grayBg {
    background: #999;
    display: block;
    color: #fff;
    padding: 10px;
    text-transform: capitalize;
    font-size: 16px;
}
.mb{
	margin-bottom:10px;
}
.height_min{
	min-height:154px;
}
.bg-testimonial{
background-color:#fff6ea;
}
.testimonial-head{
	color:#7B380D;
}
.bborder{
	border:1px solid #fceddc;
}
